{
  "name": "alg_recsys_feature_user_share_return_stat",
  "project": "loghubods",
  "comment": "统计用户最近30d的分享回流数据",
  "columns": [
    {
      "name": "mid",
      "type": "STRING",
      "comment": "mid"
    },
    {
      "name": "feature",
      "type": "STRING",
      "comment": "统计值"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20240105"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:04"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20240105"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:04"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1023890602,
      "name": "05_全局用户分享回流统计"
    }
  ],
  "upstream_tables": [
    "loghubods.alg_vid_feature_basic_info",
    "loghubods.dwd_recsys_alg_exposure_base_20250108"
  ]
}